@charset "UTF-8";
/* CSS Document */


/*@media (max-width: 991.98px){ 
}
@media (max-width: 767.98px){
}
@media (max-width: 575.98px){
}
*/

a,li,button,i{
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

::selection {
background: #42bfe8;
color: #163650;
text-shadow: none;
}

button:focus,input:focus{
outline: none;
}

li{
list-style: none;	
}

.centrar_al_medio {
display: flex;
-webkit-justify-content: center;
-webkit-flex-flow: column nowrap;	
}

img{
max-width: 100%;    
}

body,h1,h2,h3,h4,h5,h6,p,a,li,span,button,input,nav{
/*cursor: url(../img/cursor.png), auto;*/
}

body,h1,h2,h3,h4,h5,h6,p,a,li,span,button,input{
font-family: 'Poppins', sans-serif;
}

body{
background-color: #2f3d50; 
background: rgba(17,33,47,1);
background: -moz-linear-gradient(top, rgba(17,33,47,1) 0%, rgba(34,59,81,1) 13%, rgba(34,59,81,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17,33,47,1)), color-stop(13%, rgba(34,59,81,1)), color-stop(100%, rgba(34,59,81,1)));
background: -webkit-linear-gradient(top, rgba(17,33,47,1) 0%, rgba(34,59,81,1) 13%, rgba(34,59,81,1) 100%);
background: -o-linear-gradient(top, rgba(17,33,47,1) 0%, rgba(34,59,81,1) 13%, rgba(34,59,81,1) 100%);
background: -ms-linear-gradient(top, rgba(17,33,47,1) 0%, rgba(34,59,81,1) 13%, rgba(34,59,81,1) 100%);
background: linear-gradient(to bottom, rgba(17,33,47,1) 0%, rgba(34,59,81,1) 13%, rgba(34,59,81,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11212f', endColorstr='#223b51', GradientType=0 );
}

.preloader {
background-color: #2F3D50;
}

.preloader >div img{
max-width: 12rem;
}

.texto_vertical{
position: absolute;
height: 100%;
left: 18px;   
pointer-events: none;    
}

.texto_vertical >*{
writing-mode: vertical-lr;
transform: rotate(180deg);
margin: 0 auto;
height: 100%;
text-align: center;
font-size: 0.7rem;
letter-spacing: 14px;
text-transform: uppercase;
color: rgb(66 191 232);
font-weight: 600;
}

.boton_azul{
background: rgba(18,212,232,1);
background: -moz-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,212,232,1)), color-stop(100%, rgba(69,191,232,1)));
background: -webkit-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -o-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -ms-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: linear-gradient(to bottom, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12d4e8', endColorstr='#45bfe8', GradientType=0 );
font-weight: bold;
font-size: 0.8rem;
letter-spacing: 1.3px;
text-transform: uppercase;
color: rgb(26, 50, 64);
padding: 10px 46px;
border-radius: 62px;
webkit-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.boton_azul:hover{
text-decoration: none !important;
color: rgb(26 50 64 / 62%);
box-shadow: 0px 0px 18px 1px #ffffff52;
}

.boton_blue{
background-color: #42bfe8;
color: white;
letter-spacing: 1px;
padding: 5px 20px;
font-weight: 600;  
}

.boton_blue:hover{
color: #2f3d50;
text-decoration: none !important;
}

#back2Top {
width: 25px;
height: 32px;
line-height: 40px;
overflow: hidden;
cursor: pointer;
position: fixed;
text-align: center;
font-size: 30px;
text-decoration: none;
bottom: 16px;
right: 11px;
color: #15362e;
background-image: url(../img/top_arrow.png);
opacity: 1;
z-index: 5;
/* background-color: red; */
background-repeat: no-repeat;
background-position: center;
/* background-size: contain; */
padding: 20px;
webkit-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}

#back2Top:hover{
opacity: 0.5;    
}

.padding_seccion{
padding-top: 160px;
padding-bottom: 160px;    
}

.fragmento_titulo{
text-align: center;
}

.fragmento_titulo .titulo{
background: url(../img/line.jpg) no-repeat center bottom;
color: white;
font-weight: 800;
font-size: 4rem;
padding-bottom: 1rem;
margin-bottom: 2rem;
}

.fragmento_titulo p{
line-height: 1.9rem;
letter-spacing: 1.4px;
color: white;
margin-bottom: 65px;
font-size: 1.1rem;  
}

.fragmento_titulo p strong{
color: #44bfe9;
}
    
@media (max-width: 991.98px){ 
    
   .texto_vertical,
    nav#dot-nav{
     display: none;  
    }
}

@media (max-width: 767.98px){
    
    .padding_seccion {
    padding-top: 130px;
    padding-bottom: 130px;
    }
    
    .fragmento_titulo .titulo {
    font-size: 3rem;
    }
    
    .fragmento_titulo p {
    margin-bottom: 30px;
    }
    
}

@media (max-width: 575.98px){
    
    #back2Top {
    top: 12px;
    right: 5px;
    }    

    .padding_seccion {
    padding-top: 85px;
    padding-bottom: 85px;
    }
    
    .fragmento_titulo .titulo {
    font-size: 2.1rem;
    }
    
    .fragmento_titulo p {
    line-height: 1.6rem;
    letter-spacing: 1.1px;
    margin-bottom: 26px;
    font-size: 1rem;
    }

    
}
    
/*======================================================
CONTAINER
======================================================*/
@media (min-width: 0px) {
.container,#wrapper { 
    padding-left: 30px !important;
    padding-right: 30px !important;
    }
}

@media (min-width: 576px) {
.container,#wrapper { max-width: 600px;  }
}

@media (min-width: 768px) {
.container,#wrapper { max-width: 750px; }
}

@media (min-width: 992px) {
.container,#wrapper { max-width: 1000px; }
}

@media (min-width: 1200px) {
.container,#wrapper { max-width: 1100px; }
}

@media (min-width: 1300px) {
.container,#wrapper { max-width: 1280px; }
}

@media (min-width: 1500px) {
.container,#wrapper { max-width: 1500px; }
}

@media (min-width: 1700px) {
.container,#wrapper { max-width: 1600px; }
}

@media (min-width: 1920px) {
.container,#wrapper { max-width: 1730px; }
}


/*======================================== 
CABECERA
======================================== */

.menu_burger{
position: fixed;
transform: scale(0.45);
left: 30px;
top: 35px;
z-index: 12;
}

#myHeader .datos_sup{
right: 26px;
top: 17px;
position: fixed;
}

#myHeader .datos_sup ul{
margin: 0px;    
}

#myHeader .datos_sup ul li{
display: inline-block;
}

#myHeader .datos_sup .enlace{
font-size: 0.8rem;
letter-spacing: 0.18rem;
text-transform: uppercase;
color: rgb(255, 255, 255);
font-weight: 700;
text-shadow: 2px 2px 2px #00000040;
}

#myHeader .datos_sup .enlace i{
font-size: 0.9rem;
color: #42bfe8;
}

#myHeader .datos_sup .enlace:hover{
text-decoration: none;
color: #42bfe8;
}

#myHeader{
height: 76px;
width: 100%;
ackground-color: #00000000;
position: fixed;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
z-index: 7;
}

#myHeader.fixed-top{
background-color: #0b1a29f2;
}

#myHeader .logo{
width: 100%;
animation-play-state: paused;
text-align: center;
margin-top: 19px;
/*opacity: 0;
pointer-events: none;*/
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;    
}

.layout_6 #myHeader .logo{
opacity: 0;
pointer-events: none;
}

#myHeader.fixed-top .logo{
opacity: 1;
pointer-events: all;    
}

#myHeader.fixed-top .logo a img{
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

#myHeader.fixed-top .logo a:hover img{
opacity: 0.5;
}

#myHeader .abrir_buscador{
color: white;
padding: 7px;
margin-left: 1rem;  
text-shadow: 2px 2px 2px #00000040;    
}

#myHeader .abrir_buscador:hover{
color: #42bfe8;
}

@media (max-width: 991.98px){ 

    #myHeader .abrir_buscador {
    margin-left: 0.5rem;
    }
    
    #sidebar {
    overflow-x: hidden;
    overflow-y: auto;
    }
    
    #sidebar.abierto {
    width: 100%;
    }
    
}

@media (max-width: 767.98px){
    #myHeader .logo{
    display: none;
    }
}

@media (max-width: 575.98px){
    
    #myHeader,.menu_burger,#myHeader .datos_sup {
    position: absolute;
    }
    
    .menu_burger{
    transform: scale(0.4);    
    }
    
    #myHeader .datos_sup {
    right: 13px;
    top: 21px;
    }
    
}
    
/*======================================================
MENU BURGUER
======================================================*/

.toggle__second, .toggle__first, .toggle__third {
display: block;
background-color: white;
background-position: right;
width: 60px;
height: 6px;
border-radius: 3px;
-webkit-transition: all 0.7s cubic-bezier(0.81, -0.31, 0.37, 1.32);
transition: all 0.7s cubic-bezier(0.81, -0.31, 0.37, 1.32);
}

.toggle, .toggle__second {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

.toggle {
display: block;
cursor: pointer;
width: 60px;
height: 60px;
}

.opened .toggle__second {
-webkit-transform: translate(-50%, -50%) rotate(-45deg);
transform: translate(-50%, -50%) rotate(-45deg);
}
.toggle__first {
position: absolute;
top: 0px;
left: 0;
width: 60px;
-webkit-transform-origin: left center;
transform-origin: left center;
}
.opened .toggle__first {
left: 8px;
top: 5px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.toggle__third {
position: absolute;
bottom: 0px;
right: 0;
width: 30px;
-webkit-transform-origin: right center;
transform-origin: right center;
}

.opened .toggle__third {
right: 8px;
bottom: 5px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
  
}
.toggle__text {
display: block;
position: absolute;
bottom: -36px;
font-family: sans-serif;
color: #fff;
text-transform: uppercase;
font-size: 12px;
white-space: nowrap;
margin-left: -10px;
opacity: 0.3;
letter-spacing: 1px;
}

.opened .toggle__first,
.opened .toggle__second,
.opened .toggle__third {
background-color: #ff1b55;
}


#_lcms_banerCookies{
box-shadow: 0px -2px 7px #00000014;
background-color: #2f3d50;
border-top: solid #42bfe8 2px;
}

#_lcms_banerCookies p{
font-family: 'Open Sans', sans-serif;
font-size: 0.85rem;
color: whitesmoke;
letter-spacing: 0.5px;
max-width: 900px;
}

#_lcms_banerCookies p a{
margin-top: 11px;
font-size: 0.8rem;
background-color: transparent;
border: solid 1.5px #ffffff;
color: #ffffff;
}

#_lcms_cookieClose {
background-color: #42bfe8 !important;
border-color: #42bfe8 !important;
color: #ffffff !important;
}


/*======================================================
MENU SIDEBAr
======================================================*/

#sidebar{
position: fixed;
z-index: 11;
background-color: whitesmoke;
height: 100%;
width: 362px;
left: -363px;
/* border-right: solid 2px #ffffff; */
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .4s ease-in-out;
transition-delay: 0.4s;
overflow-y: auto;
}

#sidebar.abierto{
left: 0px;    
transition: all 0.6s ease-in-out;
transition-delay: 0.4s;
}

#sidebar .components{
padding-left: 30px;
padding-top: 93px;
}

#sidebar .components li{
margin-bottom: 15px;
}

#sidebar .components li >a.dropdown-toggle{
color: #42bfe8;
background-color: transparent;
text-decoration: line-through;
text-decoration-color: #2f3d50;
}

#sidebar .components li >a,
#sidebar .components li >a.dropdown-toggle.collapsed{
color: #2f3d50;
background-color: transparent;    
font-weight: bold;
letter-spacing: 2px;
padding: 5px;
text-transform: uppercase;
font-size: 13px;
webkit-transition: all .0s ease-in-out;
-o-transition: all .0s ease-in-out;
transition: all .0s ease-in-out;
text-decoration: none;    
}

.dropdown-toggle.collapsed::after {
color: #42bfe8;    
}

#sidebar .components ul{
padding-left: 8px;
padding-top: 13px;
padding-bottom: 1px;
}

#sidebar .components ul li{
margin-bottom: 9px;
}

#sidebar .components ul a{
color: #2f3d50;
font-size: 13.5px;
letter-spacing: 1.5px;
font-weight: 600;
text-transform: capitalize;
padding: 3px 9px;
/* text-decoration: underline; */
/* text-decoration-color: #42bfe8; */
}

#sidebar .components li.gris >a, 
#sidebar .components li.gris >a.dropdown-toggle.collapsed{
color: #c1c1c1;
}

#sidebar .components ul a::before {
content: "· ";
margin-left: -10px;
position: absolute;
font-weight: bold;
color: rgb(66 191 232);
font-size: 17px;
margin-top: -1px;
}

#sidebar .components a:hover,
#sidebar .components li >a.dropdown-toggle.collapsed:hover,
#sidebar .components li.gris a:hover,
#sidebar .components li.gris >a.dropdown-toggle.collapsed:hover{
color: #2f3d50;
background-color: #42bfe8;
text-decoration: none; 
}

#sidebar .components li >a.dropdown-toggle.collapsed:hover::after{
color: #2f3d50;    
}

.sidebar_detect{
background-color: #00000000;
position: fixed;
/*height: 100%;*/
width: 100%;
pointer-events: none;  
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;  
transition-delay: 0.4s;
z-index: 1;
}

.sidebar_detect.abierto{
pointer-events: initial;   
background-color:#0b2232a3;    
background-color:#092a41ed;
}


@media (max-width: 991.98px){ 
    #sidebar .components {
    padding-top: 77px;
    }
}

/*======================================== 
SLIDE HOME
======================================== */

#slide_home{
background-repeat: no-repeat;
background-size: cover;
background-position: bottom;
text-align: center;
background-attachment: fixed;    
height: 1000px;   
border-bottom: solid #42bfe8 4px;   
padding-left: 10px;
padding-right: 10px; 
min-height: 700px;    
}

#slide_home>div,#slide_home>div>div{
height: 100%;    
}

#slide_home .separador{
height: 4px;
background-color: #42bfe8;
margin-top: 60px;
margin-bottom: 30px;    
}

#slide_home .triangulo{
width: 0;
height: 0;
border-top: 17px solid #42bfe8;
border-left: 17px solid transparent;
border-right: 17px solid transparent;
margin: 0 auto;
}

#slide_home .texto{
font-weight: 600;
font-size: 1.2rem;
line-height: 30.29px;
letter-spacing: 1.4px;
color: white;
margin-bottom: 65px;    
}

#slide_home .texto strong{
color: #42bfe8;
text-decoration: underline;
font-weight: 600;
}

@media (max-width: 767.98px){
    #slide_home img{
    max-width: 245px;
    }

    #slide_home .separador {
    margin-top: 40px;
    }
    
    #slide_home .texto {
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 28px;
    letter-spacing: 1.2px;
    margin-bottom: 46px;
    }
    
    .boton_azul {
    padding: 10px 37px;
    }
    
}

@media (max-width: 575.98px){
    
    #slide_home img {
    max-width: 170px;
    }
    
    #slide_home .separador {
    margin-top: 21px;
    margin-bottom: 28px;
    height: 2px;
    }
    
    #slide_home .triangulo {
    border-top: 13px solid #42bfe8;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    }
    
    #slide_home .texto{
    font-weight: 500;
    font-size: 0.85rem;
    line-height: 22px;
    letter-spacing: 1.1px;
    margin-bottom: 44px;
    }
    
    .boton_azul {
    padding: 7px 25px;
    font-size: 0.7rem;
    }
    
}


/*======================================== 
VERTICAL DOTS
======================================== */
nav#dot-nav {
position: fixed;
right: 18px; 
}

nav#dot-nav a {
background-color: #42bfe875;
border-radius: 50%;
width: 9px;
height: 9px;
display: block;
margin: 13px 0px;
}

nav#dot-nav a.active,nav#dot-nav a:hover{
background-color: #42bfe8; 
box-shadow: 0px 0px 9px 1px #ffffff85;
}


/*======================================== 
FORMULARIO POPUP
======================================== */

#lobito_contact{
position: fixed;
bottom: 15px;
left: 16px;  
z-index: 5;    
cursor: pointer;
}

#lobito_contact img.lines{
margin-left: -20px;
margin-top: -37px;
}

#lobito_contact img.lobito{
position: relative;
z-index: 2;    
}

.three-balls {
margin-left: 36px;
margin-bottom: -11px;
width: fit-content;
position: initial;
}

.three-balls .ball {
position: relative;
width: 4px;
height: 4px;
border-radius: 50%;
display: inline-block;
-webkit-animation: bouncedelay 2.0s infinite cubic-bezier(.62, .28, .23, .99) both;
animation: bouncedelay 3.0s infinite cubic-bezier(.62, .28, .23, .99) both;
background-color: white;   
margin-right: 1px; 
}

.three-balls .ball1 {
-webkit-animation-delay: -.16s;
animation-delay: -.16s;
}

.three-balls .ball2 {
-webkit-animation-delay: -.08s;
animation-delay: -.08s;
}

@keyframes bouncedelay {
  0% {
    bottom: 0;
  }
  16.66% {
    bottom: 4px;
  }
  33.33% {
    bottom: 0px;
  }
  50% {
    bottom: 4px;
  }
  66.66% {
    bottom: 0px;
  }
  83.33% {
    bottom: 4px;
    }
  100% {
    bottom: 0;
  }
}


#lobito_contact_form .formulario{
position: fixed;
bottom: 48px;
height: 0px;
width: 52px;
padding: 0px 0px 0px 0px;
left: 32px;  
background-color: white;
box-shadow: 2px 4px 8px #00000040;
font-size: 0.8rem;    
z-index: 5;  
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
    
}

#lobito_contact_form .formulario form{
opacity: 0;
transition-delay: 0s;  
}


#lobito_contact_form .formulario .legal_text{
font-size: 0.4rem;
margin-bottom: 6px;
text-align: justify;
line-height: 0.6rem;
}

#lobito_contact_form .formulario .titulo{ 
color: #183248;
font-weight: 700;
margin-bottom: 1rem;
margin-top: 7px;
/* background: url(../img/line_short.jpg) no-repeat center bottom; */
/* padding-bottom: 1rem; */
/* text-align: center; */
font-size: 1.3rem;
}

#lobito_contact_form .formulario .campo{
width: 100%;
/* text-align: center; */
padding: 8px 15px;
margin-bottom: 8px;
font-size: 0.8rem;
border: solid #ffffff 2px;
background-color: #f6f6f6;
border-radius: 0px;    
outline: none;
}

#lobito_contact_form .formulario .campo::placeholder{
color: #b6b6b6;
}

#lobito_contact_form .formulario .campo:focus{
border-color: #42bfe8;
color: #42bfe8;;    
}

#lobito_contact_form .formulario .checkbox a{
color: #42bfe8;
text-decoration: underline;
}

#lobito_contact_form .formulario .checkbox a:hover{
color: grey;
}

#lobito_contact_form .formulario .enviar{
background: rgba(18,212,232,1);
background: -moz-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,212,232,1)), color-stop(100%, rgba(69,191,232,1)));
background: -webkit-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -o-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: -ms-linear-gradient(top, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
background: linear-gradient(to bottom, rgba(18,212,232,1) 0%, rgba(69,191,232,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12d4e8', endColorstr='#45bfe8', GradientType=0 );
font-weight: 600;
font-size: 0.8rem;
letter-spacing: 1.3px;
text-transform: uppercase;
color: rgb(246 246 246);
padding: 5px 43px;
webkit-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
border: none;
width: 100%;
margin-bottom: 11px;
text-shadow: 0px 0px 1px transparent;
}

#lobito_contact_form .formulario .enviar:hover{
color: rgb(255 255 255 / 12%);
text-shadow: 0px 0px 1px #ffffffed;
}

#lobito_contact_form .cerrar{
position: absolute;
right: 1px;
top: 5px;
opacity: 0;        
}

#lobito_contact_form .cerrar a{
padding: 5px 8px;
color: #44bfe9;
cursor: pointer;    
}

#lobito_contact_form .cerrar a i{
webkit-transition: all .0s ease-in-out;
-o-transition: all .0s ease-in-out;
transition: all .0s ease-in-out;
font-size: 1rem;
}

#lobito_contact_form .cerrar a:hover{
color:#2f3d50;
}

#lobito_contact_form .formulario.activo{
height: 518px;
width: 350px; 
left: 30px;
padding: 25px 30px 16px 30px;
}

#lobito_contact_form .formulario.activo form,
#lobito_contact_form .formulario.activo .cerrar{
opacity: 1;   
transition-delay: 0.4s;   
transition-duration: 0.8s;    
}

@media (max-width: 575.98px){
    
    #lobito_contact {
    left: 11px;
    bottom: 8px;
    transform: scale(0.9);
    }
    
    #lobito_contact_form .formulario.activo{
    width: 100%;
    left: 0px;
    bottom: 42px;
    }
    
    #lobito_contact_form .cerrar {
    top: 10px;
    }

    
}
    
/*======================================== 
HOME
======================================== */

#portfolio_home{
padding-bottom: 18rem;
border-bottom: solid #42bfe8 4px;
background: rgba(28,44,60,1);
background: -moz-linear-gradient(top, rgba(28,44,60,1) 0%, rgba(34,59,81,1) 51%, rgba(28,44,60,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(28,44,60,1)), color-stop(51%, rgba(34,59,81,1)), color-stop(100%, rgba(28,44,60,1)));
background: -webkit-linear-gradient(top, rgba(28,44,60,1) 0%, rgba(34,59,81,1) 51%, rgba(28,44,60,1) 100%);
background: -o-linear-gradient(top, rgba(28,44,60,1) 0%, rgba(34,59,81,1) 51%, rgba(28,44,60,1) 100%);
background: -ms-linear-gradient(top, rgba(28,44,60,1) 0%, rgba(34,59,81,1) 51%, rgba(28,44,60,1) 100%);
background: linear-gradient(to bottom, rgba(28,44,60,1) 0%, rgba(34,59,81,1) 51%, rgba(28,44,60,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c2c3c', endColorstr='#1c2c3c', GradientType=0 );
} 
    
#portfolio_home .lineas{
border: dashed #ffffff38 2px;
margin-top: 12rem;  
}

.foto_portfolio{
margin-bottom: 5rem; 
}

.foto_portfolio img{
border: solid 7px white;
box-shadow: 9px 6px 11px 3px #0000003b;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;  
}
    
.foto_portfolio .contenido{
text-align: center;
margin-top: -1rem;
}   

.foto_portfolio .contenido h4{
background-color: #44bfe9;
display: inline-block;
text-transform: uppercase;
font-weight: bold;
font-size: 1.1rem;
letter-spacing: 3px;
padding: 0.7rem 1.5rem;
color: #2f3d50;   
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;    
}

.foto_portfolio .contenido h5{
text-transform: uppercase;
font-size: 0.7rem;
color: #44bfe9;
font-weight: 600;
letter-spacing: 4px;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;   
}

.foto_portfolio a:hover{
text-decoration: none;
} 

.foto_portfolio a:hover h4{
color: white;
box-shadow: 0px 0px 18px 7px #ffffff4d;
}
.foto_portfolio a:hover h5{
color: white; 
}


.foto_portfolio a:hover img {
box-shadow: 0px 0px 18px 7px #ffffff4d;
}

#portfolio_home .columna_iz{
margin-top: -7rem;
}

#portfolio_home .columna_der{
padding-top: 8rem;
margin-bottom: -14rem;
}

#portfolio_home .texto_adicional{
text-align: right;
margin-top: -3rem;
margin-right: -2rem;
}

#portfolio_home .texto_adicional h5{
color: #44bfe9;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 2px;
font-size: 0.99rem;
}

.llamada_accion{
background-repeat: no-repeat;
background-size: cover;
background-position: bottom;
background-attachment: fixed;    
}

#llamada_accion_home{
background-image: url(../img/parallax_home.jpg);
text-align: center;
color: white;    
}

#llamada_accion_home .texto{
font-size: 1.3rem;
color: white;
line-height: 2.4rem;
letter-spacing: 1.7px;
}

.boton_doble{
display: inline-block;  
}

.boton_doble a{
border: solid 2px;
margin: 0px -3px;
display: inline-block;
padding: 0.7rem 1.5rem;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
font-size: 0.9rem;
}

.boton_doble a:hover{
text-decoration: none;    
}

#llamada_accion_home .boton_doble a:first-child{
background-color: white;
color: #1e456e;
border-color: white;  
}

#llamada_accion_home .boton_doble a:last-child{
color: white;
border-color: white;  
}

#llamada_accion_home .boton_doble a:hover{
background-color: #44bfe9;    
border-color: #44bfe9;     
color: #1e456e;
}
    
.triangulo_separador{
width: 0;
height: 0;
border-top: 17px solid #42bfe8;
border-left: 17px solid transparent;
border-right: 17px solid transparent;
margin: 0 auto;
}

@media (max-width: 1200px){ 
    #llamada_accion_home .texto{
    font-size: 1.1rem;
    line-height: 2rem;
    }
    
    .boton_doble a {
    font-size: 0.8rem;
    }
    
}

@media (max-width: 991.98px){ 
    #portfolio_home .columna_der {
    padding-top: 0rem;
    margin-bottom: -10rem;    
    }
    
    #portfolio_home .texto_adicional {
    display: none;    
    }
    
    #portfolio_home .foto_portfolio > a{
    display: block;
    width: 100%;    
    }
    
    #portfolio_home .foto_portfolio > a >img{
    width: 100%;
    }

}

@media (max-width: 575.98px){
    
    #portfolio_home .lineas {
    margin-top: 6rem;
    }
    
    .foto_portfolio .contenido h4 {
    font-size: 0.9rem;
    letter-spacing: 2px;
    padding: 0.5rem 2rem;
    }
    
    .foto_portfolio .contenido h5 {
    font-size: 0.6rem;
    }
    
    .foto_portfolio {
    margin-bottom: 3.5rem;
    }
   
    #llamada_accion_home .texto {
    font-size: 1rem;
    line-height: 1.8rem;
    letter-spacing: 1.7px;
    margin-bottom: 57px;
    }
    
    .boton_doble a {
    font-size: 0.8rem;
    padding: 0.7rem 1rem;
    width: 100%;
    }
    
    #portfolio_home {
    padding-bottom: 13rem;
    padding-left: 10px;
    padding-right: 12px;
    }
    
    #portfolio_home .columna_iz {
    margin-top: -4rem;
    }
    
    #portfolio_home .fragmento_titulo{
    padding-left: 10px !important;
    padding-right: 10px !important;
    }
    
}

/*======================================== 
FOOTER
======================================== */

footer{
padding-bottom: 4rem;    
border-top: solid #42bfe8 4px;
background-color: #223b51;
z-index: 1;
position: relative;
}

footer .triangulo_separador{
margin-bottom: 4rem;
}

footer .enlaces_rapidos,
footer .enlaces_generales,
footer .datos{
-ms-flex: 0 0 16.666667%;
flex: 0 0 16.666667%;
max-width: 16.666667%;
}

footer ul{
width: 195px;
margin: 0 auto;
padding-top: 19px;
}
    
footer li{
display: block;    
margin-bottom: 4px;    
} 

footer li a,
footer li a:not([href]){
color: white;
text-transform: uppercase;
font-weight: 600;
font-size: 12px;
letter-spacing: 2px;
} 

footer li a:hover,
footer li a:not([href]):hover{
color: #42bfe8;
text-decoration: none !important;
}

footer .enlaces_rapidos a{
color: #42bfe8;   
}

footer .enlaces_rapidos a:hover{
color: whitesmoke;  
}

footer .legal a{
opacity: 0.5; 
}

footer .legal a:hover{
opacity: 1;  
}

footer .info_lobocom{
padding: 0px;    
}

footer .info_lobocom > div{
text-align: center;
border: solid 1px #a8afb5;
padding: 3rem 2rem 1rem 2rem;
max-width: 300px;
margin: 0 auto;
}

footer .info_lobocom p{
font-size: 0.75rem;
color: rgb(246 246 246 / 74%);
letter-spacing: 1.5px;
margin-bottom: 2rem;
line-height: 22px;
}

footer .info_lobocom .boton_blue{
font-size: 0.8rem;
}

footer .info_lobocom img{
margin-bottom: 1rem;
}

footer .info_lobocom ul{
margin-top: 3rem;
width: inherit;
padding: 0px;
}

footer .info_lobocom ul a{
color: white;
padding: 5px;
font-size: inherit;  
}

footer .info_lobocom ul a:hover{
color: #42bfe8;    
}

footer .info_lobocom ul li{
display: inline-block;
}

footer .info_lobocom ul a i{
webkit-transition: all .0s ease-in-out;
-o-transition: all .0s ease-in-out;
transition: all .0s ease-in-out;
}

footer .datos img{
margin: 15px 0px;
}

#buscador_pie{
cursor: pointer;
}

@media (max-width: 1700px){ 
    
    footer .enlaces_rapidos,
    footer .enlaces_generales,
    footer .datos{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    }
    
}

@media (max-width: 1200px){ 
    
    footer .info_lobocom {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }
    
    footer .enlaces_rapidos,
    footer .enlaces_generales,
    footer .datos{
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    }
    
    footer .info_lobocom {
    margin-bottom: 3rem;
    }
    
}

@media (max-width: 767.98px){
    
    footer .datos {
    margin-right: -40px;   
    }
    
    footer .enlaces_rapidos{
    margin-left: -40px;
    margin-right: 40px;    
    }
    
}

@media (max-width: 640px){
    
    footer .enlaces_rapidos,
    footer .enlaces_generales,
    footer .datos{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0px;
    text-align: center;
    }
    
    footer ul {
    width: 100%;
    }
    
    footer .triangulo_separador {
    margin-bottom: 2rem;
    }
    
    footer .info_lobocom {
    margin-bottom: 2rem;
    }
    
    footer .info_lobocom ul a {
    font-size: 21px;
    }
    
}


/*======================================================
BUSCADOR MENÚ
======================================================*/

.buscador_menu{
box-shadow: 5px 5px 6px -2px #00000021;
background-color: transparent; 
border: solid white;  
}

.buscador_menu input{
width: 90% !important;
border: none;
font-size: 5rem;
padding: 2rem;
background-color: transparent;
color: white;    
}

.buscador_menu input::placeholder{
color: #ffffff4f; 
}

.buscador_menu input:focus::placeholder{
/*background-color: #b8c0d2;*/
}

.buscador_menu input:focus {
background-color: transparent;
color: white;
outline: none;
box-shadow: none;   
}

.buscador_menu button{
width: 10%;
webkit-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all 0.1s ease-in-out;
font-size: 5rem;    
border: none;
background-color: transparent;
margin-left: -15px;
color: #ffffff;
}

.buscador_menu button:hover{
color: white;
}

#buscador_popup{
background-color: rgb(32 54 75 / 0.97);
height: 100%;
position: fixed;
width: 100%;
display: -ms-flexbox!important;
display: flex;
-webkit-justify-content: center;
-webkit-flex-flow: column nowrap;
z-index: 9999999999;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
opacity: 1;
}

#buscador_popup.nopop{
/*display:none;*/	
opacity:0;
pointer-events: none;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

#buscador_popup .cuerpo_popup{
margin: 0 auto;
max-width: 1500px;
    max-width: 90%;
}

#cerrar_popup_buscador{
text-align: right;
width: 100%;
display: block;
cursor: pointer;
color: #42bfe8;
/* text-decoration: underline !important; */
font-weight: bold;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 0.9rem;
margin-bottom: 5px;
}

#cerrar_popup_buscador:hover{
text-decoration: underline !important;
}

.abrir_buscador{
cursor: pointer;    
}

@media (max-width: 1200px){
    .buscador_menu input {
    font-size: 3rem;
    }
}

@media (max-width: 767.98px){
    .buscador_menu button {
    font-size: 2rem;
    }
}

@media (max-width: 575.98px){
    
    .buscador_menu {
    display: flex;    
    }
    
    #cerrar_popup_buscador {
    font-size: 0.7rem;
    }
    
    .buscador_menu input {
    font-size: 2rem;
    padding: 1rem;
    }
    
    #buscador_popup .cuerpo_popup {
    margin-top: -40%;
    }
    
    .buscador_menu {
    border: solid white 2px;
    }
    
}

/*======================================================
PAGINA CONTENIDO
======================================================*/
.texto_vertical.vertical_fijo{
position: fixed;    
}

.pagina_contenido{
padding-top: 9rem;
padding-bottom: 9rem;
}

.pagina_contenido section {
margin-bottom: 12rem;
}

.texto_imagen_standard .imagen>div{
border: solid 1px #ffffff38;
height: 100%;    
}

.texto_imagen_standard .imagen img{
width: 100%;
border: solid white 5px;
margin-left: -10px;
margin-top: -9px;
margin-bottom: 6px;
height: 100%;
object-fit: cover;
}

.texto_imagen_standard .texto .contenido{
margin: 0 auto;
max-width: 630px;
padding-top: 50px;
padding-bottom: 50px;
}

.texto_imagen_standard .texto h1{
color: #4e5f6f;
font-weight: bold;
font-size: 1rem;
}

.texto_imagen_standard .texto h2{
color: white;
font-weight: 700;
font-size: 2.4rem;
letter-spacing: 1px;
background: url(../img/line_pagina.jpg) no-repeat left bottom;
padding-bottom: 1rem;
margin-bottom: 2rem;
}

.texto_imagen_standard .texto h3{
color: white;     
margin-top: 25px;    
}

.texto_imagen_standard .texto p{
color: #d6dadd;
text-align: justify;
letter-spacing: 1px;
font-size: 0.95rem;
line-height: 26px;  
}

.texto_imagen_standard .texto p strong{
color: #44bfe9;
font-weight: 600;   
}

.texto_imagen_standard .texto a{
color: white; 
text-decoration: underline !important;
}

.texto_imagen_standard .texto a:hover{
color: #44bfe9    
}

.texto_imagen_standard  .botones_doble_contenido{
margin-top: 4rem;
}

.botones_doble_contenido button{
color: #44bfe9;
text-transform: uppercase;
font-size: 0.75rem;
font-weight: 700;
letter-spacing: 2px;
padding: 0.6rem 1.2rem;
border: solid 2px #44bfe9;
background-color: transparent;
}

.botones_doble_contenido button:first-child{
background-color: #44bfe9;
color: #223b51;
margin-right: -4px;
}

.botones_doble_contenido button:hover{
color: white;
background-color: #44bfe9;    
}

.iconos_texto{
padding-top: 2rem;;
}

.iconos_texto .icono_texto{
text-align: center;
margin-bottom: 3rem;
} 

.iconos_texto .icono_texto>div{
/*border: solid#d6dadd 2px;*/
/*padding: 40px 16px;*/
height: 100%;
}

.iconos_texto .icono_texto p{
margin-bottom: 1rem;
color: #d6d6d6;
text-transform: uppercase;
letter-spacing: 3px;
font-size: 0.8rem;
margin-top: 0;
font-weight: 600;    
}

.iconos_texto .icono_texto p strong{
color: #44bfe9;
}

.titulo_central{
margin-bottom: 4rem;
}

.titulo_central h2{
color: white;
font-weight: 700;
font-size: 2.4rem;
letter-spacing: 1px;
background: url(../img/line_pagina.jpg) no-repeat center bottom;
padding-bottom: 1rem;
margin-bottom: 2rem;
text-align: center;    
}

@media (max-width: 1700px){

    .texto_imagen_standard .texto .contenido{
    padding-top: 0px;
    padding-bottom: 38px;
    max-width: 520px;     
    }
    
    .texto_imagen_standard .imagen>div{
    height: auto;    
    }
    
    .texto_imagen_standard .imagen img {
    object-fit: inherit;
    }
    
    .texto_imagen_standard .texto h2,
    .titulo_central h2{
    font-size: 2.2rem;
    }
    
    .pagina_contenido section {
    margin-bottom: 6rem;
    }
    
}

@media (max-width: 1500px){

    .texto_imagen_standard .texto p {
    line-height: 22px;
    }
    
    .texto_imagen_standard .botones_doble_contenido {
    margin-top: 3rem;
    }
    
}

@media (max-width: 1300px){
    
    .texto_imagen_standard .imagen>div{
    max-width: 90%;
    margin: 0 auto;
    }
    
    .texto_imagen_standard .imagen img {
    margin: 0px;
    }
    
    .titulo_central {
    margin-bottom: 3rem;
    margin-top: 2rem;
    }
    
}

@media (max-width: 1200px){
    
    .texto_imagen_standard .texto .contenido,
    .texto_imagen_standard .imagen{
    max-width: none;    
    padding-top: 50px;
    padding-bottom: 50px;
    }
    
    .texto_imagen_standard .imagen>div {
    max-width: 100%;
    width: 100%;
    }
    
    .texto_imagen_standard .imagen img {
    margin-left: -10px;
    margin-top: -9px;
    margin-bottom: 6px;
    }
    
    .texto_vertical.vertical_fijo {
    position: fixed;
    }
    
    .pagina_contenido {
    padding-top: 6rem;
    padding-bottom: 6rem;
    }
    
    .pagina_contenido section {
    margin-bottom: 0rem;
    }
    
}

@media (max-width: 991.98px){ 
    
    .texto_imagen_standard .texto .contenido, .texto_imagen_standard .imagen {
    padding-top: 30px;
    padding-bottom: 30px;
    }
    
    .texto_imagen_standard .texto p {
    line-height: 24px;
    }
    
}


@media (max-width: 575.98px){
    
    .pagina_contenido {
    padding-top: 4rem;
    padding-bottom: 4rem;
    }
    
    .texto_imagen_standard .texto h2,.titulo_central h2 {
    font-size: 1.8rem;
    }
    
    .texto_imagen_standard .texto p {
    line-height: 21px;
    font-size: 0.86rem;
    letter-spacing: 0.5px;
    }
    
    .texto_imagen_standard .texto h2 {
    margin-bottom: 1.8rem;
    }    
    
    .botones_doble_contenido button {
    font-size: 0.7rem;
    }
    
    .botones_doble_contenido button{
    width: 100%;    
    font-size: 0.85rem;    
    }
    
    .botones_doble_contenido button:first-child {
    margin-right: 0px;
    margin-bottom: 5px;    
    }
    
    .texto_imagen_standard .imagen img {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    }
    
    .iconos_texto .icono_texto p {
    font-size: 0.6rem;
    }
    
    .iconos_texto {
    padding-top: 0rem;
    }    
    
    .iconos_texto .icono_texto {
    margin-bottom: 1rem;
    }
    
    .titulo_central h2{
    background: url(../img/line_pagina.jpg) no-repeat left bottom;
    text-align: left;
    }

}

/*======================================================
BLOG
======================================================*/

.ficha_blog .boton_standard{
padding: 0.2rem 0.6rem;
font-size: 0.9rem;
}

.ficha_blog .titulo {
color: #364f6b;
text-decoration: underline #05fbf9;
font-weight: bold;
}

.ficha_blog p {
color: #a7a7a7;
margin-bottom: 1.5rem;
}

.sidebar_blog{
background-color: #364f6b;
}

.sidebar_blog .titulo{
color: #ffffff;
text-align: center;
font-weight: bold;
margin-bottom: 2rem;
text-decoration: underline;
text-decoration-color: #13cdd2;
}

.sidebar_blog li a{
text-decoration: none !important;    
}

.sidebar_blog img{
height: 100px;
width: 100%;
object-fit: cover;
box-shadow: 2px 2px 0px #05fbf9;
}

.sidebar_blog h5{
color: #09e3e5;
font-weight: bold;
font-size: 1rem;
margin-bottom: 0;
margin-top: 0.8rem;
text-decoration: underline;
text-decoration-color: #ffffff38;
}

.sidebar_blog p{
color: #e8e8e8;
font-weight: 400;
font-size: 0.8rem;
margin-bottom: 1rem;   
}

.cuerpo_noticia p{
font-size: 0.9rem;  
text-align: justify;
}

.resumen_noticia p{
font-weight: bold;
color: #364f6b;
font-size: 1.3rem;
text-decoration: underline;
text-decoration-color: #05fbf9;
}

.volver_blog a{
color: #364f6b;  
}

@media (max-width: 767.98px){
    .noticia {
    padding: 0rem 0rem;
    }
    
    .resumen_noticia p {
    font-size: 1rem;
    text-align: left;
    }

    .cuerpo_noticia {
    padding: 0.5rem 1rem;
    }
    
    .cuerpo_noticia p {
    text-align: left;
    font-size: 0.8rem;
    }
}